Plamo Linux

Bind 9.9.10-P2

bind にセキュリティホールが発見されています.詳しくは以下をご覧ください.

パッケージをリリースしました.